--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781042401.86031'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1781042401.66399'
    into_interval: 1W
    time: '1781042401.85989'
  minmax: 
    max: '1781042401.66399'
    min: '1780956828.92152'
    mtime: '1781042401'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781042401.66399'
    path: 02STAMP
    type: new
  - 
    epoch: '1781042342.97162'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1781042342.94803'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1781042342.83092'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1781042342.49632'
    path: 00whois.xml
    type: new
  - 
    epoch: '1781042342.45958'
    path: 00whois.html
    type: new
  - 
    epoch: '1781042055.66142'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1781042053.37705'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1781042049.73106'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1781042043.157'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1781042038.41815'
    path: id/R/RA/RAPIDCOW/CHECKSUMS
    type: new
  - 
    epoch: '1781042035.41197'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1781042010.83746'
    path: id/N/NW/NWELLNHOF/CHECKSUMS
    type: new
  - 
    epoch: '1781042009.71276'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1781042008.11395'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1781042005.65403'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1781041998.3856'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1781041986.69913'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1781041970.67271'
    path: id/I/IF/IFNGENO/CHECKSUMS
    type: new
  - 
    epoch: '1781041967.1379'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1781041962.06883'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1781041961.13137'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1781041959.35779'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1781041958.19562'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1781041954.82527'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1781041949.22854'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
  - 
    epoch: '1781039882.89488'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1781039882.81826'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1781039882.27917'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1781033170.9231'
    path: id/D/DC/DCON/Stats-LikeR-0.14.meta
    type: new
  - 
    epoch: '1781033170.92097'
    path: id/D/DC/DCON/Stats-LikeR-0.14.readme
    type: new
  - 
    epoch: '1781033170.84693'
    path: id/D/DC/DCON/Stats-LikeR-0.14.tar.gz
    type: new
  - 
    epoch: '1781031799.03201'
    path: id/C/CH/CHANSEN/Time-Str-0.91.meta
    type: new
  - 
    epoch: '1781031799.02644'
    path: id/C/CH/CHANSEN/Time-Str-0.91.readme
    type: new
  - 
    epoch: '1781031798.94494'
    path: id/C/CH/CHANSEN/Time-Str-0.91.tar.gz
    type: new
  - 
    epoch: '1781031184.66567'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1781031169.18645'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1781025681.68386'
    path: id/N/NE/NERDVANA/Sys-Export-0.005_002.tar.gz
    type: new
  - 
    epoch: '1781024068.45025'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1781021522.84352'
    path: id/E/EG/EGOR/Data-HashMap-Shared-0.11.meta
    type: new
  - 
    epoch: '1781021522.83894'
    path: id/E/EG/EGOR/Data-HashMap-Shared-0.11.readme
    type: new
  - 
    epoch: '1781021522.75643'
    path: id/E/EG/EGOR/Data-HashMap-Shared-0.11.tar.gz
    type: new
  - 
    epoch: '1781020743.27711'
    path: id/P/PE/PEVANS/Metrics-Any-Adapter-Statsd-0.01.tar.gz
    type: delete
  - 
    epoch: '1781020743.26574'
    path: id/P/PE/PEVANS/Metrics-Any-Adapter-Statsd-0.01.readme
    type: delete
  - 
    epoch: '1781020743.23791'
    path: id/P/PE/PEVANS/Metrics-Any-Adapter-Statsd-0.01.meta
    type: delete
  - 
    epoch: '1781020359.91095'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1781016409.92977'
    path: id/I/IF/CHECKSUMS
    type: new
  - 
    epoch: '1781015926.33687'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1781015624.64469'
    path: id/R/RU/RURBAN/GD-2.86.meta
    type: new
  - 
    epoch: '1781015624.64175'
    path: id/R/RU/RURBAN/GD-2.86.readme
    type: new
  - 
    epoch: '1781015624.50754'
    path: id/R/RU/RURBAN/GD-2.86.tar.gz
    type: new
  - 
    epoch: '1781013497.14537'
    path: id/I/IF/IFNGENO/My-GenoPheno-Utils-0.01.meta
    type: new
  - 
    epoch: '1781013497.11744'
    path: id/I/IF/IFNGENO/My-GenoPheno-Utils-0.01.tar.gz
    type: new
  - 
    epoch: '1781013198.92469'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1781012879.51587'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.8.6.meta
    type: new
  - 
    epoch: '1781012879.51303'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.8.6.readme
    type: new
  - 
    epoch: '1781012877.5805'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.8.6.tar.gz
    type: new
  - 
    epoch: '1781010055.26914'
    path: id/N/NH/NHORNE/Sub-Protected-0.02.meta
    type: new
  - 
    epoch: '1781010055.26486'
    path: id/N/NH/NHORNE/Sub-Protected-0.02.readme
    type: new
  - 
    epoch: '1781010055.21226'
    path: id/N/NH/NHORNE/Sub-Protected-0.02.tar.gz
    type: new
  - 
    epoch: '1781009560.32331'
    path: id/A/AB/ABBYPAN/Novel-Robot-0.47.meta
    type: new
  - 
    epoch: '1781009560.31743'
    path: id/A/AB/ABBYPAN/Novel-Robot-0.47.readme
    type: new
  - 
    epoch: '1781009560.24963'
    path: id/A/AB/ABBYPAN/Novel-Robot-0.47.tar.gz
    type: new
  - 
    epoch: '1781008972.08536'
    path: id/D/DJ/DJZORT/NetAddr-MAC-1.01.meta
    type: new
  - 
    epoch: '1781008972.07943'
    path: id/D/DJ/DJZORT/NetAddr-MAC-1.01.readme
    type: new
  - 
    epoch: '1781008972.03542'
    path: id/D/DJ/DJZORT/NetAddr-MAC-1.01.tar.gz
    type: new
  - 
    epoch: '1781008356.40706'
    path: id/W/WY/WYANT/DateTime-Fiction-JRRTolkien-Shire-0.908_01.tar.gz
    type: new
  - 
    epoch: '1781006684.60351'
    path: id/W/WY/WYANT/Date-Tolkien-Shire-1.906_01.tar.gz
    type: new
  - 
    epoch: '1781006343.83735'
    path: id/J/JK/JKEENAN/Test-Against-Commit-0.16.tar.gz
    type: delete
  - 
    epoch: '1781006343.82487'
    path: id/J/JK/JKEENAN/Test-Against-Commit-0.16.readme
    type: delete
  - 
    epoch: '1781006343.81531'
    path: id/J/JK/JKEENAN/Test-Against-Commit-0.16.meta
    type: delete
  - 
    epoch: '1781006343.80472'
    path: id/J/JK/JKEENAN/Perl5-TestEachCommit-0.06.tar.gz
    type: delete
  - 
    epoch: '1781006343.78796'
    path: id/J/JK/JKEENAN/Perl5-TestEachCommit-0.06.readme
    type: delete
  - 
    epoch: '1781006343.77286'
    path: id/J/JK/JKEENAN/Perl5-TestEachCommit-0.06.meta
    type: delete
  - 
    epoch: '1781006343.76068'
    path: id/J/JK/JKEENAN/File-Save-Home-0.11.tar.gz
    type: delete
  - 
    epoch: '1781006343.75193'
    path: id/J/JK/JKEENAN/File-Save-Home-0.11.readme
    type: delete
  - 
    epoch: '1781006343.72756'
    path: id/J/JK/JKEENAN/File-Save-Home-0.11.meta
    type: delete
  - 
    epoch: '1781006343.7139'
    path: id/J/JK/JKEENAN/CPAN-cpanminus-reporter-RetainReports-0.11.tar.gz
    type: delete
  - 
    epoch: '1781006343.70661'
    path: id/J/JK/JKEENAN/CPAN-cpanminus-reporter-RetainReports-0.11.readme
    type: delete
  - 
    epoch: '1781006343.68733'
    path: id/J/JK/JKEENAN/CPAN-cpanminus-reporter-RetainReports-0.11.meta
    type: delete
  - 
    epoch: '1781006024.15234'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1781005389.83605'
    path: id/W/WY/WYANT/Date-Tolkien-Shire-Data-0.010_01.tar.gz
    type: new
  - 
    epoch: '1781002434.83253'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780998819.41606'
    path: id/N/NW/NWELLNHOF/IP-Country-DB_File-4.00.meta
    type: new
  - 
    epoch: '1780998819.4102'
    path: id/N/NW/NWELLNHOF/IP-Country-DB_File-4.00.readme
    type: new
  - 
    epoch: '1780998819.36339'
    path: id/N/NW/NWELLNHOF/IP-Country-DB_File-4.00.tar.gz
    type: new
  - 
    epoch: '1780998784.8349'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780995169.40608'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780995166.98166'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780988100.60821'
    path: id/S/ST/STEVEB/WiringPi-API-3.1801_01.tar.gz
    type: new
  - 
    epoch: '1780986726.0627'
    path: id/S/ST/STEVEB/IPC-Shareable-1.18.meta
    type: new
  - 
    epoch: '1780986726.00023'
    path: id/S/ST/STEVEB/IPC-Shareable-1.18.tar.gz
    type: new
  - 
    epoch: '1780986018.52005'
    path: id/K/KI/KIMOTO/SPVM-0.990183.meta
    type: new
  - 
    epoch: '1780986018.51788'
    path: id/K/KI/KIMOTO/SPVM-0.990183.readme
    type: new
  - 
    epoch: '1780986018.27928'
    path: id/K/KI/KIMOTO/SPVM-0.990183.tar.gz
    type: new
  - 
    epoch: '1780979590.91332'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.8.5.meta
    type: new
  - 
    epoch: '1780979590.91135'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.8.5.readme
    type: new
  - 
    epoch: '1780979588.98849'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.8.5.tar.gz
    type: new
  - 
    epoch: '1780973627.06929'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780972393.27752'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.meta
    type: new
  - 
    epoch: '1780972393.27206'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.readme
    type: new
  - 
    epoch: '1780972393.22725'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.tar.gz
    type: new
  - 
    epoch: '1780970947.06985'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.meta
    type: new
  - 
    epoch: '1780970947.06487'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.readme
    type: new
  - 
    epoch: '1780970947.02318'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.tar.gz
    type: new
  - 
    epoch: '1780970023.47692'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780968444.53763'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.meta
    type: new
  - 
    epoch: '1780968444.5323'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.readme
    type: new
  - 
    epoch: '1780968444.48882'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.tar.gz
    type: new
  - 
    epoch: '1780966772.24041'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.meta
    type: new
  - 
    epoch: '1780966772.23459'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.readme
    type: new
  - 
    epoch: '1780966772.18473'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.tar.gz
    type: new
  - 
    epoch: '1780963666.58635'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.meta
    type: new
  - 
    epoch: '1780963666.57967'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.readme
    type: new
  - 
    epoch: '1780963666.53825'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.tar.gz
    type: new
  - 
    epoch: '1780961820.19961'
    path: id/M/MJ/MJFLICK/Strada-1.0.meta
    type: new
  - 
    epoch: '1780961820.19291'
    path: id/M/MJ/MJFLICK/Strada-1.0.readme
    type: new
  - 
    epoch: '1780961820.1549'
    path: id/M/MJ/MJFLICK/Strada-1.0.tar.gz
    type: new
  - 
    epoch: '1780960541.07003'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1780959543.55332'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06_001.tar.gz
    type: delete
  - 
    epoch: '1780959543.54204'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.tar.gz
    type: delete
  - 
    epoch: '1780959543.53247'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.readme
    type: delete
  - 
    epoch: '1780959543.52082'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.meta
    type: delete
  - 
    epoch: '1780959543.51139'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.tar.gz
    type: delete
  - 
    epoch: '1780959543.5016'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.readme
    type: delete
  - 
    epoch: '1780959543.49436'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.meta
    type: delete
  - 
    epoch: '1780959543.4859'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.tar.gz
    type: delete
  - 
    epoch: '1780959543.48054'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.readme
    type: delete
  - 
    epoch: '1780959543.47267'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.meta
    type: delete
  - 
    epoch: '1780959543.46425'
    path: id/M/MA/MAUKE/Sys-GetRandom-0.02_01.tar.gz
    type: delete
  - 
    epoch: '1780959543.45141'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.tar.gz
    type: delete
  - 
    epoch: '1780959543.44001'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.readme
    type: delete
  - 
    epoch: '1780959543.41192'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.meta
    type: delete
  - 
    epoch: '1780956906.87533'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.meta
    type: new
  - 
    epoch: '1780956906.86706'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.readme
    type: new
  - 
    epoch: '1780956906.78885'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.tar.gz
    type: new
  - 
    epoch: '1780956828.95822'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.meta
    type: new
  - 
    epoch: '1780956828.9551'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.readme
    type: new
  - 
    epoch: '1780956828.92152'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.tar.gz
    type: new
